[DM-Cipe UTUIDataProvider_MapInfo]
MapName=DM-Cipe
FriendlyName=Cipe
NumPlayers=6 to 12 players             Author: Scott "Cr4zy" Coxhead 
PreviewImageMarkup=<Images:DM-Cipe.Video.CipeVid>
Description=To some, a Molten world may seem like a place to be avoided, but it was once a place that many called home.
What was once a rich, healthy, and sustainable world, was devastated when attacked by the Necris, who harvested the planet dry for its owns means.
Now the planet's surface is engulfed with molten lava. Only the greatest structures remain, few and far between.
The most epic of these structures still stands tall; a castle which was once ripe with goodwill and honour, is now congested with violence and history.
It waits amid the lava so that it may succeed you too.